Bug 462616 - kernel panic running 2.6.18-115.el5.x86_64
kernel panic running 2.6.18-115.el5.x86_64
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Alexander Viro
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-17 11:18 EDT by Jay Turner
Modified: 2015-01-07 19:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 14:56:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen capture (98.51 KB, image/jpeg)
2008-09-17 11:18 EDT, Jay Turner
no flags Details

  None (edit)
Description Jay Turner 2008-09-17 11:18:58 EDT
Created attachment 316973 [details]
Screen capture

Description of problem:
I have precious few details other than this panic has occurred a few times and the only thing I've been able to get is the screen capture through the remote KVM.  I'm attempting to reproduce right now with kdump enabled.

Version-Release number of selected component (if applicable):
2.6.18-115.el5

How reproducible:
Not really sure yet

Steps to Reproduce:
1. Not really sure

Seeing this on test168.test.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.